## python-pvo 2.1.1

=== debian/changelog ===
python-pvo (2.1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 04 Aug 2024 20:40:40 +0200

python-pvo (2.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077708)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 13:47:31 +0900
