=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-pvo-$1\.tar\.gz/ \
  https://github.com/frenck/python-pvoutput/tags .*/v?(\d\S+)\.tar\.gz
