## python-pvo 2.2.0

=== debian/changelog ===
python-pvo (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Dec 2024 09:59:28 +0000
