=== debian/control ===
Source: python-pvo
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/frenck/python-pvoutput
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-pvo
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-pvo.git

Package: python3-pvo
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for the PVOutput API
 This library provides an asynchronous interface for interacting with the
 PVOutput API. It enables the monitoring of solar photovoltaic (PV) systems by
 programmatically consuming data uploaded to PVOutput. The library facilitates
 the retrieval of various statuses and metrics of PV systems, allowing for
 efficient data management and analysis.
