=== debian/watch ===
version=4
https://github.com/frenck/python-pvoutput/tags .*/v?(\d\S+)\.tar\.gz
