## python-pvo 2.2.1

=== debian/changelog ===
python-pvo (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Switch to autopkgtest-pkg-pybuild.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Tue, 01 Apr 2025 08:21:50 +0100
