=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
  python3-syrupy <!nocheck>,
  python3-yarl <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/frenck/python-pvoutput
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-pvo
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-pvo.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pvo
 Architecture: all
